### Property

# Phosh RotationManager:monitor

since: 0

#### Declaration

    property monitor: Phosh.Monitor [ read, write ]

#### Description

No description available.

Type: | `PhoshMonitor`
Available since: | 0

Getter method | `phosh_rotation_manager_get_monitor()`
Setter method | `phosh_rotation_manager_set_monitor()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no